<?php
//常用部分
defined( 'WEB_IN' ) or die( 'Restricted access' );
ob_start();
if($tpl_in_module == 0){
	include(WEB_TPL . $templatefile);
} elseif($tpl_in_module == 1){
	include($templatefile);
}
$output = ob_get_contents();
ob_end_clean();
if(isset($zcncacheinfo['thestate']) && $zcncacheinfo['thestate'] == '0' && !empty($zcncacheinfo['thekey']) && $config['pagecachemode'] == 1) {
	checkInCache($zcncacheinfo['thekey'],$output);
}
echo $output;
exit;
?>